.mainbody { background:#FFF !important; box-shadow:0px 30px 60px 0px #DDD !important; padding:0px !important;}

/*p{ text-align:justify !important;}*/
.logo-panel .tm-logo{ position:inherit !important;}
.nav-bg { color:#888 !important;}
.wk-slideshow-katana .caption {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    bottom: 10px !important;
    color: #444444;
    font-size: 25px;
    font-weight: 100;
    left: 20px !important;
    line-height: 28px;
    position: absolute;
    right: 0;
    z-index: 5;
}

.wk-slideshow-katana .caption p{ margin-bottom:0px !important;}

.tm-sidebar-a .uk-nav-side a:hover{ background:#FFF !important;}

/*nav-right*/
.header-nav-right input.uk-search-field{ width:200px !important; background:#1b52a4 !important; border-radius:20px !important;}
.header-nav-right .uk-search { margin-top:30px !important; }
.header-nav-right .uk-search::before{color:#FFF !important;}
.header-nav-right .uk-search-field::-moz-placeholder, .header-nav-right input.uk-search-field:focus {color:#FFF !important;}
.header-nav-right uk-search-field { padding-left:40px !important; border:1px solid #FFF !important;}


.tm-toolbar { background:#f5f5f5 !important;}



.top-teaser-panel { padding:0px !important;}
.top-teaser-bg { background:url(../../../images/top-teaser-bg.jpg) no-repeat center top !important; background-size:cover !important;}

/*social */
.social-panel { color:#ddd !important;}
.social-panel .uk-icon-facebook{ color:#366299 !important;}
.social-panel .uk-icon-twitter{ color:#0e92c7 !important;}
.social-panel .uk-icon-google-plus{ color:#e45656 !important;}



.home-maintop-panel .uk-width-medium-4-10, .home-maintop-panel .home-right-panel{ padding-left:20px !important;}
.home-maintop-panel h3{ margin-bottom:10px !important;}


.uk-nav-navbar > li > a {
    color: #ffffff;
    line-height: 22px !important;
}
.uk-navbar-nav > li > a::before { height:0px !important;}

.uk-navbar-nav > li > a {
     height: 50px !important;
    line-height: 50px !important;
	
}

/* nav */


.nav-bg{background:#FFF url(../../../images/top-right-bg.png) no-repeat right bottom!important;}
.menu-bg{background:#8ab71e!important;}

.uk-navbar-flip{ float:left !important;}
.uk-navbar{border:0px !important;}

.caption h3, .caption p { color:#FFF !important;}
.tm-logo p{ margin-bottom:0px !important;}

.nspArt h4.nspHeader {
    font-size: 15px !important;
    margin: 0;
    padding: 6px 0 !important;
}


.footer-top-panel { background:url(../../../images/footerbg.jpg) no-repeat top center !important; background-size:cover !important; margin-bottom:50px !important;}

.footer-top-panel li, .footer-top-panel, .footer-top-panel h3, .footer-top-panel a, .footer-top-panel a:hover { color:#FFF !important;}

.footer-bg-panel { background:#5b7b0d !important; border-top:0px solid #F5F5F5 !important; color:#FFF !important; font-size:12px !important;}
.footer-bg-panel a{ color:#fff !important;}
.footer-bg-panel a:hover{ color:#fff !important;}

.tm-footer-top li{ margin-top:0px !important;}

/*collapse */

.collapse-panel .uk-parent a, .collapse-panel h3{ color:#FFF !important; text-align:center !important; padding-top:10px !important; padding-bottom:10px !important;}
.collapse-panel > .uk-parent > a::after {
    margin-top: -33px !important;
}

.collapse-panel> .uk-parent.uk-open > a:after {
	background:#d9534f !important;
	}

.collapse-panel h3{ margin-bottom:0px !important;}

/*top-a-panel*/
.top-a-panel, .top-a-panel h3, .top-a-panel p, .top-a-panel h6 { background:#8ab71e !important; color:#FFF !important;}
.top-a-panel h6 { margin-top:10px !important; text-transform:uppercase !important;}
.top-a-panel h3 { border-left:10px solid #a8d836 !important; text-transform:uppercase !important; padding-left:20px !important;}

/*top-b-panel*/
.top-b-panel { background:# !important; }

/*top-c-panel*/

.top-c-panel { padding:0px !important; background:#FFF !important; height:0px !important; }



/* bottom-a-panel*/
.bottom-a-panel{ background:url(../../../images/bottom-a-bg.jpg) no-repeat top center !important; margin:0px 0px 50px 0px  !important;}
/*botton-b-panel*/

.botton-b-panel { background:# !important;}

/*home */

.home-news-panel p{ margin-bottom:0px !important;}
.home-intro-panel .head-line h2{ margin-bottom:20px !important;}
.home-intro-panel .head-line, .bottom-a-panel .head-line, .footer-top-panel .head-line { 

    background: #88ae3d none repeat scroll 0 0;
    bottom: 0;
    display: block;
    height: 3px;
    margin: 10px 0 0;
    width: 70px;


}

.head-line { 

    background: #88ae3d none repeat scroll 0 0;
    bottom: 0;
    display: block;
    height: 3px;
    margin: 10px 0 0;
    width: 70px;


}

.home-update-bg { background:#FFF !important;}
.home-button-panel .uk-button { border-radius:0px !important; margin-bottom:5px !important; text-align:left !important;}
.home-service-panel a{ color:#FFF !important}


.uk-panel-box .uk-button, .uk-panel-box .uk-button-primary { border-color:transparent !important; color:#FFF !important;}

.inquiry-panel .formResponsive .formHorizontal .formControls{ margin-left:0px !important;}
.inquiry-panel .formResponsive .formHorizontal .rsform-block { margin-bottom:0px !important;}

.inquiry-panel .formResponsive .formHorizontal p.formDescription { margin-top:0px !important;}

.team-box-panel .uk-panel-box { padding:25px !important; text-align:center !important}
.team-box-panel h3{ margin-bottom:10px !important;}
.team-box-panel p{ margin-bottom:0px !important; margin-top:10px !important;}
.team-box-panel strong{}


/* Padding */

.padding-0{ padding:0px !important;}
.padding-top-0{ padding-top:0px !important;}
.padding-bottom-0{ padding-bottom:0px !important;}
.padding-left-0{ padding-left:0px !important;}
.padding-right-0{ padding-right:0px !important;}

.padding-top-10{ padding-top:10px !important;}
.padding-bottom-10{ padding-bottom:10px !important;}

.padding-top-20{ padding-top:20px !important;}
.padding-bottom-20{ padding-bottom:20px !important;}

/*margin*/
.margin-0 { margin:0px !important;}
.margin-left-0 { margin-left:0px !important;}
.margin-10 { margin:10px !important;}
.margin-top-10 { margin-top:10px !important;}
.margin-top-0 { margin-top:0px !important;}
.margin-right-5 { margin-right:5px !important;}

.lbl input, .lbl select{ border-radius:0px !important;}
#tabMain .lbc { display:none !important;}



/*border-radius*/
/*.button-border-radius-0  { border-radius:0 !important;}*/

@media  (max-width: 767px) {

	.home-intro-panel { padding:0px !important;}
	.tm-block { padding:30px 0px !important;}
	.nspArts, .nspLinksWrap {
      padding: 0px 0px !important;
	}
	
	.uk-navbar-brand, .uk-navbar-toggle {
    box-sizing: border-box;
    display: block;
    float: left;
    height: 35px !important;
    padding: 0 15px;
}
nav {
    height: 75px !important;
    position: relative;
}

.uk-navbar-toggle { color:#FFF !important;}
.wk-slideshow-katana .caption { margin-bottom:0px !important;}

	}

.sj-popup a, .sj-popup a:hover, .sj-popup a:active { color:#FFF !important;}